@charset "UTF-8";

/* Layout */
.header.up {
    top: -100px;
}
.top-wrap {
    padding-right: 0;
    padding-left: 0;
}
.container {
    padding-top: 2.8rem;
}
.footer .bottom-wrap, .footer .util-wrap {
    display: block;
}
.footer {
    padding-top: 0.5rem;
}
.footer .bottom-wrap {
    padding: 0 6.67%;
}
.footer .util-wrap {
    padding: 0;
}
.footer .util-menu {
    justify-content: center;
}
.footer .util-menu a {
    letter-spacing: -0.04em;
}
.footer .family-menu .txt {
    display: flex;
    align-items: center;
    width: 100%;
    padding: 0 0.8rem;
    border-radius: 0.3rem;
    background-color: var(--black3);
}
.footer .family-menu .txt::after {
    right: 0.9rem;
}
.footer .family-menu .menu-sub {
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding-bottom: 2.5rem;
    transform: none;
}
.footer .info-menu {
    display: block;
    text-align: center;
    padding: 1.3rem 0 1.2rem;
}
.footer .info-menu .txt {
    display: block;
    padding: 0.1rem 0;
}
.footer .info-menu .txt + .txt::before {
    display: none;
}
.footer .info-menu .txt.ceo,
.footer .info-menu .txt.number {
    display: inline-flex;
    padding-left: 0.2rem;
    padding-right: 0.2rem;
}
.footer .info-menu .txt.number::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 1px;
    height: 0.6rem;
    background-color: var(--gray5);
    transform: var(--y50);
}
.footer .sns-menu {
    justify-content: center;
    margin: 0 0 1.5rem;
}
.footer .copyright {
    flex-direction: column;
    padding: 1rem 0;
}
.mo-lnb .top-area {
    padding-right: 6.67%;
    padding-left: 6.67%;
}
.topmove-area {
    right: 0.5rem;
}
.body-scroll .topmove-area .chatbot, 
.body-scroll .topmove-area .top {
    width: 2rem;
    height: 2rem;
    opacity: 0.85;
}
.footer-visible .topmove-area {
    position: fixed;
}
/* Common */
.content {
    padding: 1.6rem 1.2rem 3.4rem;
}
.content.sticky {
    padding-top: 7.35rem;
}
.sticky-area {
    top: 2.8rem !important;
}
.form-area.email .id {
    flex: 0 0 100%;
}
.form-area.email .address {
    flex: 1;
}
.search-area {
    justify-content: flex-start;
}
/* Tab */
.tab-area {
    position: relative;
    margin:0 -1.2rem;
}
.tab-area::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
    width: 1rem;
    height: 2.2rem;
    margin-top: 0;
    opacity: 1;
    background:linear-gradient(to left, rgba(255,255,255,1), rgba(255,255,255,1) 30%, rgba(255, 255, 255, 0));
}
/* Button */
.btn-area {
    display: flex;
}
.search-area .select {
    flex-basis: 5rem;
}
.btn-area .btn {
    flex: 1;
}
.btn.cart {
    min-width: 2.4rem;
    padding: 0;
}
.btn.cart::before {
    margin-right: 0;
}
/* Title */
.tit-type2 + .txt-sub {
    margin-top: -0.5rem;
}
.tit-type2 + .tit-type3 {
    margin-top: 1.2rem;
}
/* List */
.layout-list.thead {
    flex-direction: column;
}
.layout-list .data-con {
    display: grid;
    grid-template-columns: 1fr 1.5fr;
}
.layout-list .data-con + .data-con {
    border-left: 0;
}
.layout-list .data-con .th {
    border-right: 1px solid var(--gray5);;
}
.layout-list.thead .data-con .th, .layout-list.thead .data-con .td {
    text-align: left;
}
.layout-list.thead .data-con .td {
    padding-left: 0.5rem;
    border-bottom: 1px solid var(--gray9);
}
.layout-list.col2, .layout-list.col3 {
    display: block;
}
.layout-list.col2 .data-con .th, .layout-list.col3 .data-con .th {
    text-align: center;
}
/* Table */
.tbl-view .w18, .tbl-write .w18 {
    width: calc(var(--w18) * 1.5);
}
.tbl-view .w20, .tbl-write .w20 {
    width: calc(var(--w20) * 2);
}
.tbl-view .w34, .tbl-write .w34 {
    width: calc(var(--w34) * 1.2);
}
.tbl-wrap {
    position: relative;
    overflow-x: scroll;
}
.tbl-wrap + .tbl-wrap {
    margin-top: 2rem;
}
.tbl-wrap::-webkit-scrollbar {
    width: 0.65rem;
    height: 1.3rem;
}
.tbl-wrap::-webkit-scrollbar-thumb {
    background: var(--gray4);
    border-radius: 0.65rem;
    background-clip: padding-box;
    border: 7px solid transparent;
}
.tbl-wrap .ico-touch {
    display: block;
    position: absolute;
    right: 0.3rem;
    bottom: 0;
    width: 2rem;
    height: 2rem;
    background: url(../images/content/ico_touch_scroll.svg) no-repeat 0 0 / 100%;
    animation: shakeX 1s .2s infinite;
}

@-webkit-keyframes shakeX {

    0%,
    to {
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }

    50% {
        -webkit-transform: translate3d(-10px, 0, 0);
        transform: translate3d(-10px, 0, 0)
    }

    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}
@keyframes shakeX {

    0%,
    to {
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }

    50% {
        -webkit-transform: translate3d(-10px, 0, 0);
        transform: translate3d(-10px, 0, 0)
    }

    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}
/* Board  */
.board-list .list-num {
    display: none;
}
.board-list thead {
    display: none;
}
.board-list tr {
    display: block;
    border-bottom: 1px solid var(--gray9);
}
.board-list tbody td {
    padding: 0.8rem 0.4rem;
    border: 0;
}
.board-list .list-tit {
    display: block;
    width: 100%;
    padding-top: 1.2rem;
    padding-bottom: 0.8rem;
}
.board-list .list-progress, .board-list .list-date {
    display: block;
    padding: 0 0.5rem 0;
    text-align: left;
}
.board-list .list-progress {
    padding-bottom: 0.4rem;
}
.board-list .list-date {
    padding-bottom: 1.2rem;
}

.board-list .no-srch {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 8rem;
    font-size: 1rem;
    color: var(--black3);
}
.board-view .board-header .info {
    display: block;
}
.board-view .board-header .info > li {
    padding: 0;
}
.board-view .board-header .info > li + li {
    margin-top: 0.4rem;
}
.board-view .board-header .info > li::before {
    display: none;
}
.board-view .board-file .file-list > li + li {
    margin-top: 0.3rem;
}
.board-view .board-header .date .line2 {
    display: block;
    margin-top: 0.2rem;
}
.prev-next .tit {
    padding-right: 1.3rem;
    padding-left: 1.3rem;
}
/* Text List */
.txt-list .sub-list > li + li {
    margin-top: 0.1rem;
}
.faq-list .question {
    display: block;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}
.faq-list .question::after {
    top: 0.9rem;
    right: 0.5rem;
    transform: none;
}
.faq-list .answer {
    padding-left: 1.5rem;
}
/* Step */
.ico-step {
    display: block;
}
.ico-step > li {
    display: grid;
    grid-template-columns: 1rem auto;
    align-items: center;
    max-width: 100%;
    padding: 0 0 0 4.2rem;
    min-height: 3rem;
    text-align: left;
    word-break: keep-all;
}
.ico-step > li + li {
    margin-top: 1.2rem;
}
.ico-step > li::after {
    width: 3rem;
    height: 3rem;
    top: 50%;
    left: 0;
    margin: -1.5rem 0 0;
}
.ico-step .con {
    grid-column: auto / span 2;
}
/* Box */
.box-area {
    margin: 2.222rem 0 1.3rem;
    padding: 1.3rem;
}
.box-area.type1 {
    padding: 1.3rem;
}
/* Form */
.form-area .btn {
    flex-basis: 5.8rem;
    min-width: 5.8rem;
    font-size: 0.8rem;
}
.form-area.email {
    display: block;
}
.form-area.email .input + .input {
    margin-top: 0.4rem;
}
.form-area.email .select {
    margin-top: 0.4rem;
    width: 100%;
}
.radio-wrap .radio-con + .radio-con {
    margin-left: 1.3rem;
}
.radio-wrap.type1 .radio-con {
    display: block;
}
.radio-wrap.type1 .radio-con + .radio-con {
    margin: 1rem 0 0;
}
.search-area .form-area {
    gap: 0.4rem 0.5rem;
    max-width: 100%;
}
.search-area .form-area .btn {
    flex-basis: 100%;
}
/* Layer Popup */
.pop-wrap {
    height: 100%;
    padding: 3rem 1.2rem;
}
.pop-wrap .layer-header {
    padding: 0.8rem 1.2rem;
}
.pop-wrap .layer-tit1 {
    font-size: 0.9rem;
}
.pop-wrap .layer-content {
    padding-top: 0;
}
.pop-wrap.full {
    padding: 0;
}
.pop-wrap.full .layer-header {
    padding: 0.8rem 1.2rem;
}
.pop-wrap.full .layer-inner {
    border-radius: 0;
}
.pop-wrap.full .layer-content {
    padding-top: 1.6rem;
    padding-bottom: 1.6rem;
}
.pop-wrap .layer-bottom {
    padding: 0 0.6rem 0.6rem;
}
.pop-wrap .layer-bottom .layer-close {
    width: 100%;
    height: 2.5rem;
}
.pop-wrap.notice .layer-bottom {
    text-align: left;
}
.pop-wrap.notice .layer-bottom .notice-area {
    padding: 0 0.6rem;
}
.pop-wrap .layer-bottom .check-area .check-con {
    display: block;   
}
.pop-wrap .layer-bottom .check-area .check-con + .check-con {
    margin-left: 0;
}
.swiper.notice-slide {
    height: auto;
}
.swiper.notice-slide .swiper-slide.edit {
    max-height: none;
    height: 100%;
    overflow: hidden auto;
    position: relative;
    padding-top: 66.67%;
}
.swiper.notice-slide .swiper-slide.edit .inner {
    position: absolute;
    top:0 ;
    right: 0;
    left: 0;
    overflow: hidden auto;
}
.swiper.notice-slide .slide-bottom {
    bottom: 0.4rem;
}
.swiper.notice-slide .swiper-button-next, 
.swiper.notice-slide .swiper-button-prev {
    width: 1rem;
    height: 2rem;
}
.swiper.notice-slide .swiper-button-next {
    right: 0.8rem;
}
.swiper.notice-slide .swiper-button-prev {
    left: 0.8rem;
}
.swiper.notice-slide .swiper-slide::-webkit-scrollbar {
    width: 4px;
}
.swiper.notice-slide .swiper-slide::-webkit-scrollbar-thumb {
    background-color: var(--gray4);
    border-radius: 0.65rem;
    background-clip: none;
    border: 2px solid transparent;
}
.swiper.notice-slide .swiper-slide::-webkit-scrollbar-track {
    background-color: transparent;
}
/* Paging */
.paging-wrap {
    margin-top: 1.2rem;
    flex-wrap: wrap;
    justify-content: space-between;
}
.paging-wrap .paging-con {
    gap: 0;
}
.paging-wrap .page {
    width: auto;
    padding: 0 0.7rem;
}
.paging-wrap .move.prev {
    margin-right: 0;
}
.paging-wrap .move.next {
    margin-left: 0;
}
/* swiper */
.swiper .slide-bottom {
    bottom: 2.4rem;
    left: 0;
}
.swiper .slide-bottom .swiper-pagination-fraction {
    font-size: 0.9rem;
    white-space: nowrap;
}
/* 로그인 */
.phone-check {
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}
.phone-check .btn.sm {
    flex-basis: auto;
    width: 100%;
    margin-top: 1.2rem;
}
/* 회원가입 */
.step-area {
    max-width: 31.6rem;
}
.step-area .txt {
    width: 2.4rem;
    padding-left: 0;
    font-size: 1px;
    color: transparent;
}
.step-area li {
    flex:1;
}
.step-area li:last-child {
    flex: 0 0 2.4rem;
}
.join-wrap .phone-check .btn.sm {
    flex-basis: auto;
    width: 100%;
    margin-top: 1.2rem;
}
.join-type {
    flex-direction: column;
    text-align: left;
}
.join-type > li {
    display: flex;
    gap: 1.2rem;
    padding: 1.2rem;
}
.join-type .avarta img {
    max-width: 72px;
}
.join-type .txt {
    margin-bottom: 0.3rem;
}
.join-finish .txt-tit {
    font-size: 1.5rem;
}
.pop-wrap .phone-wrap {
    flex-direction: column;
}
.phone-wrap .phone-check {
    width: 100%;
}
.pop-wrap .phone-check .btn.sm {
    margin-top: 0;
}
/* 
스포츠월드 - 메인 
*/
.form-area.ticket {
    display: block;
}
.form-area.ticket .select,
.form-area.ticket .btn {
    width: 100%;
    margin-top: 0.4rem;
}
.ticket-list .detail {
    flex-direction: column;
    gap: 0.4rem;
}
/* 
스포츠월드 - 소개 
*/
.intro-area .ment {
    font-size: 1.2rem;
    word-break: keep-all;
}
.intro-area .ment * {
    word-break: keep-all;
}
.intro-area .img {
    margin: 0 -1.2rem;
}
.intro-area .detail {
    display: block;
}
.intro-area .detail .txt + .txt {
    margin-top: 2rem;
}
.sticky-area .sticky-menu {
    flex-wrap: nowrap;
    justify-content: flex-start;
    overflow: auto hidden;
    padding: 0 0.8rem;
}
.sticky-area .sticky-menu::-webkit-scrollbar {
    display: none; /* Chrome, Safari, Opera*/
}
.sticky-area .sticky-menu > li {
    padding: 0;
}
.sticky-area .sticky-menu > li > a {
    padding: 0 0.8rem;
}
.sticky-area .swiper.tab {
    margin: var(--margin--auto);
}
.tab-sports > li > a {
    font-size: 0.8rem;
}
.workplace-wrap {
    display: block;
    height: auto;
    background-color: var(--white);
}
.workplace-wrap .info-area {
    padding-right: 0;
}
.workplace-wrap .list.type1 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 0.4rem;
}.workplace-wrap .list.type1 > li + li {
    margin-left: 0;
    padding-left: 0;
}
.workplace-wrap .list.type1 > li + li::before {
    display: none;
}
.workplace-wrap .map-area {
    margin: 0 -1.2rem 2rem;
    padding-top: 71.48%;
}
.workplace-wrap .number + .number {
    margin: 0.2rem 0 0;
    padding-left: 0;
}
.workplace-wrap .number + .number::before {
    display: none;
}
.history-wrap .history-list {
    padding: 0;
}
.history-wrap .tit-year {
    margin-top: 6.3rem;
}
.history-wrap .history-con {
    display: block;
}
.history-wrap .history-con dt {
    margin: 1rem 0 0.4rem;
}
.history-wrap .history-con dt:first-child,
.history-wrap .history-con dd {
    margin-top: 0;
}
.history-wrap .history-con dd + dd {
    margin-top: 0.5rem;
}
/* 
 스포츠월드 - KBS 스포츠월드 
*/
.sports-list {
    grid-template-columns: repeat(auto-fit, minmax(7.5rem, 7.5rem));
    column-gap: 0.5rem;
    row-gap: 0;
    padding-top: 0.4rem;
}
.sports-list > li {
    margin-top: -0.4rem;
}
.sports-list .link::before {
    height: 10rem;
}
.sports-list .txt {
    position:absolute;
    width:1px;
    height:1px;
    margin:-1px;
    padding:0;
    overflow:hidden;
    clip:rect(0,0,0,0);
    border:0
}
.sports-list .con {
    top: 1rem;
    left: 1rem;
    right: 1rem;
}
.sports-list.refinement .link::before {
    height: 10rem;
}
.sports-wrap {
    display: block;
}
.swiper.sports-slide .slide-prev,
.swiper.sports-slide .slide-next {
    width: 2rem;
    height: 2rem;
}
.sports-wrap .detail-area {
    max-width: 100%;
    margin-top: 3rem;
}
.sports-wrap .date-list {
    align-items: baseline;
    column-gap: 2rem;
}
.sports-wrap .date-list .time {
    display: block;
    margin-top: 0.4rem;
}
.step-program .program-con {
    display: block;
}
.step-program .tit {
    padding: 0.8rem;
}
.step-program .txt-list ol.sub-list {
    display: block;
}
.step-program.grid {
    display: block;
}
.step-program.grid .program-con + .program-con {
    margin-top: 1rem;
}
.txt-list ol.sub-list > li {
    padding: 0.5rem 0.5rem 0.5rem 1.9rem;
    border-right: 0;
}
.txt-list ol.sub-list > li::before {
    top: 0.5rem;
    left: 0.5rem;
}
.course-info {
    grid-template-columns: repeat(2, 1fr);
}
.class-select {
    display: block;
}
.class-select dt {
    padding: 1.2rem 0 0.4rem 0;
}
.class-select dt:first-child {
    padding-top: 0;
}
.instructor-list > li:first-child {
    border-top: 0;
}
.instructor-list .career dt {
    margin-top: 2rem;
}
.lane-list {
    display: block;
    padding: 0;
}
.lane-list > li + li {
    margin-top: 0.4rem;
}
.img-facility .zoom-mo {
    opacity: 1;
    right: 0;
}

.facility-list {
    display: block;
}
.course-srch {
    padding: 1.2rem;
}
.course-srch .form-area {
    flex-direction: column;
}
.course-srch .form-area .select {
    width: 100%;
}
.check-srch {
    display: block;
}
.check-srch .btn.srch {
    width: 100%;
    margin-top: 1.3rem;
}
.day-check .check input[type="checkbox"] + .txt {
    width: 100%;
    height: 1.5rem;
    font-size: 0.8rem;
}
.day-check {
    display: block;
}
.day-check dt {
    margin-bottom: 0.444rem;
    line-height: 1.3;
}
.day-check dd .check {
    flex: 1;
}
.application-list > li {
    display: block;
    padding-top: 1.2rem;
    padding-bottom: 1.2rem;
}
.application-list .info-wrap {
    display: block;
}
.application-list .detail {
    display: block;
}
.application-list .detail + .detail,
.application-list .con + .con {
    margin-top: 0.2rem;
}
.application-list .info-wrap .type-area {
    margin-bottom: 0.8rem;
}
.application-list .type-area.type1 {
    margin-right: 0;
    padding: 0;
}
.application-list .type-area.type3 {
    display: block;
    width: 100%;
    text-align: left;
}
.application-list .tit.type1 {
    display: block;
    margin-right: 0;
}
.application-list .detail.type1 {
    display: block;
}
.application-list .tit, 
.application-list .con,
.application-list .txt {
    font-size: 0.9rem;
}
.application-list .con {
    display: block;
    padding: 0;
}
.application-list .con::before {
    display: none;
}
.application-list .btn {
    width: 100%;
    margin-top: 0.8rem;
}
.application-list .select,
.application-list .select.type1 {
    width: 100%;
    margin-top: 0.6rem;
}
.application-list .no-app, .locker-list .no-app {
    text-align: center;
}
.application-list .no-app::before, .locker-list .no-app::before {
    vertical-align: middle;
}
.application-list .txt-info {
    padding: 0.8rem 0 0;
}
.application-list .txt-info .br {
    display: inline;
}
.application-list .state-wrap {
    padding: 0.8rem 0 0 0;
    text-align: left;
}
.application-list .state-wrap .tit {
    display: inline;
    margin-right: 0.3rem;
}
.application-list .state-wrap .txt {
    display: inline;
}
.application-list .memo {
    margin-top: 0.7rem;
}
.application-list .type-area.type2 {
    display: block;
}
.application-list .time-area {
    padding: 0.8rem 0 0;
    row-gap: 0.2rem;
}
.application-list .time-area::after {
    display: none;
}
.application-list .txt-holiday {
    margin-top: 0.8rem;
    text-align: left;
}
.application-list .txt-holiday .txt + .txt {
    margin-top: 0.2rem;
}
.application-list .detail-area .subject {
    display: block;
    margin-top: 0.8rem;
}
.locker-list > li {
    display: block;
}
.locker-list .tit {
    margin-bottom: 0.8rem;
}
.locker-list .info.type1 {
    display: block;
}
.locker-list .info.type1 dt {
    margin-bottom: 0.2rem;
}
.locker-list .info + .info {
    margin-top: 0.4rem;
    padding-left: 0;
}
.locker-list .info + .info::before,
.locker-list .info + .info::after {
    display: none;
}
.locker-list .info dd {
    min-width: auto;
}
.locker-list .txt-info {
    min-width: 100%;
    margin-top: 0.8rem;
    text-align: left;
}
.payment-price .span {
    grid-column: auto / span 2;
}
.payment-price dt.span {
    padding-top: 1.6rem;
    padding-bottom: 0.8rem;
    border-bottom: 0;
}
.payment-price dd.span {
    padding-top: 0;
    padding-bottom: 1.6rem;
}
.payment-price .inner-list * {
    font-size: 1rem;
}
.payment-price .inner-list dt {
    padding: 0.4rem 0;
}
.notice-wrap {
    margin-top: 3.2rem;
    padding: 1.6rem 1.3rem;
}
.application-form .form-area,
.application-form .division {
    display: block;
}
.application-form .form-area .select {
    display: block;
    width: 100%;
}
.application-form .form-area .select + .select {
    margin-top: 0.4rem;
}
.application-form .division .con + .con {
    margin-top: 1.5rem;
}
.application-form .form-area .unit {
    margin-top: 0.4rem;
}
.completion-wrap .txt {
    font-size: 1.5rem;
}
.way-map {
    margin-right: -1.2rem;
    margin-left: -1.2rem;
    padding-top: 79.49%;
}
.way-wrap .detail-way,
.subway-area .way-con {
    display: block;
}

.subway-area .way-con dt {
    margin-bottom: 0.4rem;
}
.subway-area .way-con dd {
    justify-content: flex-start;
}
.subway-area .way-con dt:first-child + dd {
    margin-bottom: 1rem;
}
.bus-area .detail-con + .detail-con {
    margin-top: 2rem;
}
.way-wrap .walk {
    margin-left: 0.3rem;
}

/* 
 스포츠월드 - 검색 
*/
.search-board > li {
    display: block;
}
.search-board .date {
    display: block;
    margin-top: 0.5rem;
    padding: 0;
}
/* 
스포츠월드 - 장바구니
*/
.cart-list {
    grid-template-columns: 1fr;
    grid-auto-flow: dense;
}
.cart-list dt,
.cart-list dd {
    font-size: 1rem;
}
.cart-list > dt {
    font-size: 1.2rem;
}
.cart-list > dt.sum {
    font-size: 1rem;
}
.cart-list > dd.sum {
    font-size: 1.2rem;
}
.cart-list .span {
    grid-column: auto / span 2;
}
.cart-list dt.span {
    padding-bottom: 0.8rem;
    border-bottom: 0;
}
.cart-list dd.span {
   padding: 0 0 1.2rem;
}
.cart-list .inner-list dt, 
.cart-list .inner-list dd {
    padding-top: 0.4rem;
    padding-bottom: 0.4rem;
}
.cart-list .inner-list dt.sum, 
.cart-list .inner-list dd.sum {
    margin-top: 0.5rem;
    border-top: 0;
}
.cart-list .txt-mo {
    font-size: 1rem;
}
.sort-area .btn.delete {
    min-width: 2.4rem;
    height: 2rem;
    border: 0;
    color: transparent;
}
.sort-area .btn.delete::before {
    margin-right: 0;
}
.sort-area .btn .txt-mo {
    position:absolute;
    width:1px;
    height:1px;
    margin:-1px;
    padding:0;
    overflow:hidden;
    clip:rect(0,0,0,0);
    border:0
}
/* 
스포츠월드 - 마이페이지 
*/
.payment-wrap.type1 .inner-list > li + li {
    margin-top: 0.6rem;
}
.payment-wrap, .payment-wrap.type1, .payment-wrap.type1 .inner-list > li {
    grid-template-columns: 1fr;
}
.application-list .date {
    padding: 0 0 0.8rem;
    text-align: left;
    line-height: 1.3;
}
.application-list .sport {
    padding: 0 0 0.4rem;
}
.application-list .sport.qr {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.application-list .sport.qr .btn.qr {
    flex: 0;
    margin-top: 0;
}
.application-list .number {
    margin: 0.4rem 0 0.2rem;
}
.myinfo-wrap {
    display: block;
}
.myinfo-wrap .join-form {
    margin-top: 2rem;
}
.photo-modify .img {
    max-width: 240px;
    margin: 0 auto;
}
.swiper.tab {
    margin: 0 -1.2rem;
    padding: 0 0.8rem;
}
.swiper.tab .swiper-wrapper {
    justify-content: flex-start;
}
.swiper.tab .swiper-slide {
    padding: 0 0.4rem;
}
.swiper.tab .swiper-slide .txt {
    width: auto;
    padding: 0 0.8rem;
    font-size: 0.8rem;
}
.swiper.tab .swiper-button-next.swiper-button-disabled {
    display: block;
}
.swiper.tab.type1 {
    margin:0 -1.2rem;
    padding: 0 0.8rem;
}
.swiper.tab.type1::after {
    display: none;
}
.swiper.tab.type1 .swiper-slide {
    height: 2.2rem;
    padding: 0;
    border: 0;
    background-color: var(--white);
}
.swiper.tab.type1 .swiper-slide:last-child {
    border-right: 0;
}
.swiper.tab.type1 .swiper-slide .txt {
    min-width: 4.4rem;
    width: auto;
    height: 100%;
    padding: 0 1rem;
    font-size: 0.9rem;
}
.swiper.tab.type1 .swiper-slide.current {
    border-radius: 2rem;
    background-color: var(--blue1);
}
.swiper.tab.type1 .swiper-slide.current::before, 
.swiper.tab.type1 .swiper-slide.current .txt::before {
    display: none;
}
.swiper.sports-slide.qr .swiper-slide img {
    max-width: 7.65rem;
}
.swiper.sports-slide.qr .swiper-slide .txt {
    margin: 0.8rem 0 1.2rem;
    font-size: 0.8rem;
}
.swiper.sports-slide.qr .slide-next, 
.swiper.sports-slide.qr .slide-prev {
    top: 57px;
    width: 1rem;
    height: 2rem;
    margin-top: 0;
}
/*************************************************
아레나
**************************************************/
/* 
아레나 - 공통
*/
.kbs-arena .footer .util-menu > li:first-child a {
    padding-left: 0;
}
.kbs-arena .footer .util-menu > li:last-child a {
    padding-right: 0;
}
/* 
아레나 - 공연장 소개
*/
.intro-area .img-wrap {
    margin: 0 -1.2rem;
}
.intro-area .img-wrap .detail {
    display: flex;
}
.intro-area .img-wrap .form-list {
    width: 100%;
}
.seating-view {
    margin: 0 -1.2rem;
    padding-top: 64.8%;
}
.intro-area .seating-wrap .form-list {
    display: block;
}
.intro-area .seating-wrap .form-list > li + li {
    margin-top: 0.4rem;
}
.intro-area .seating-wrap .seating-img {
    margin-top: 2rem;
}
/* 
아레나 - 공연알림 
*/
.show-list > li, .show-list .detail-area {
    display: block;
}
.show-list .img {
    width: 100%;
    height: 7.2rem;
    margin-bottom: 1rem;
    text-align: center;
}
.show-list .img img {
    height: 100%;
}
.show-list .type {
    margin-bottom: 0.2rem;
}
.show-list .tit {
    margin-bottom: 0.8rem;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-width: 100%;
    line-height: 1.2;
    text-overflow: ellipsis;
}
.show-list .btn {
    width: 100%;
    margin-top: 1rem;
}
/* 
아레나 - 대관안내 
*/
.form-list {
    flex-direction: column;
    row-gap: 0.3rem;
}
.form-list .btn.form {
    width: 100%;
}
.rent-inquiry {
    display: block;
}
.rent-application .form-area {
    display: block;
}
.rent-application .form-area .select {
    width: 100%;
}
.rent-application .mo {
    display: none;
}
.rent-application .select + .select, .rent-application .input {
    margin-top: 0.4rem;
}
.rent-application .btn.mid {
    width: 100%;
    margin-top: 0.4rem;
}
.rent-wrap .form-area {
    display: block;
}
.rent-wrap .form-area .select {
    width: 100%;
}
.rent-wrap .rent-period .form-area + .form-area,
.rent-wrap .rent-day .form-area + .form-area,
.rent-wrap .rent-fee .form-area + .form-area {
    margin-top: 1.2rem;
}
.rent-wrap .form-area .ranking {
    display: block;
    margin-bottom: 0.4rem;
}
.rent-wrap .form-area .mo {
    display: none;
}
.rent-wrap .rent-period .input,
.rent-wrap .rent-day .calender-area + .select {
    margin-top: 0.4rem;
}
.rent-wrap .form-area .day {
    position: absolute;
    top: 0;
    right: 0;
}
.rent-wrap .tit-total {
    float: none;
    width: 100%;
    text-align: right;
}
.rent-wrap .con-total {
    float: none;
    width: 100%;
    margin-top: 0;
    border: 0;
}
.rent-wrap .rent-fee .form-area {
    display: flex;
}
.rent-wrap .rent-fee .form-area .input:first-child {
    flex: 0 0 100%;
}
.rent-wrap .join-form .division {
    display: block;
}
.rent-wrap .join-form .division .con + .con {
    margin-top: 1.2rem;
}
.rent-wrap .phone-area .form-area {
    display: flex;
}
.rent-wrap .form-area.file.hide .txt-no {
    display: inline-block;
    position: relative;
    top: 0.65rem;
    vertical-align: top;
}
/* 
아레나 - 이용안내
*/
.seating-wrap {
    display: block;
}
.seating-wrap .seating-info {
    display: block;
    margin-top: 2rem;
}
.seating-wrap .seating-info dt {
    margin: 0.8rem 0 0.3rem;
}
.seating-wrap .seating-info dt:first-child {
    margin-top: 0;
}
.faq-list .flag {
    display: inline-block;
    width: auto;
    margin-bottom: 0.8rem;
}
.food-list > li {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}
.food-list .food-info {
    display: block;
}
.food-list .food-type {
    width: 2rem;
}
.food-list .food-type::before {
    width: 1.2rem;
    height: 1.2rem;
}
.food-list .food-info > li {
    font-size: 0.9rem;
    color: var(--black3);
}
/* 
아레나 - 마이페이지 
*/
.application-list .btn-wrap {
    display: block;
    margin-top: 1rem;
}
.application-list .btn-wrap .status {
    display: block;
    width: 100%;
    margin-bottom: 0.2rem;
    padding: 0;
    text-align: left;
}
.application-list .btn-wrap .btn.line + .btn.line {
    margin: 0.4rem 0 0;
}
.application-rent {
    display: block;
}
.application-rent dt {
    margin-top: 0.8rem;
}
.application-rent dt:first-child {
    margin-top: 0;
}
.application-rent .schedule-list > li {
    display: block;
}
.application-rent .schedule-list > li + li {
    margin-top: 0.4rem;
}
.application-rent .schedule-list .tit {
    display: block;
}
.application-rent dd.line {
    padding-top: 0.4rem;
    border: 0;
}
.application-rent .file-list > li {
    display: block;
}
.application-rent .file-list > li + li {
    margin-top: 0.6rem;
}
.myinfo-wrap.type1 .type-info {
    grid-template-columns: 1fr;
}
.myinfo-wrap.type1 .type-info .join-form {
    margin-top: 0;
}
/* 
아레나 - footer 
*/
.rent-fee dt {
    padding: 0.8rem 1rem;
    font-size: 1rem;
}
.rent-fee dd {
    padding: 0.5rem 1rem;
    font-size: 0.9rem;
}
/*************************************************
비즈니스
**************************************************/
/* 
비즈니스 - Layout
*/
.kbs-business .global-wrap {
    display: none;
}
.kbs-business .header {
    height: 2.8rem;
}
/* 
비즈니스 - 회사소개
*/
.executive-list {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}
.organization-area {
    height: auto;
}
.department-list {
    flex-direction: column;
    align-items: center;
    gap: 2rem;
}
.department-list > li {
    width: var(--w100);
}
.department-list .department1 {
    width: var(--w100);
    margin: 0 auto;
}
.department-list .department2 {
    display: block;
    margin: 0;
    text-align: center;
}
.department-list .sub-list {
    position: static;
    flex-direction: column;
    align-items: center;
    transform: none;
}
.department-list .sub-list > li {
    width: var(--w100);
}
.department-list .sub-list > li::before,
.department-list .sub-list > li::after {
    display: none;
}
/* 
비즈니스 - 사업분야
*/
.construction-result {
    display: block;
}
.construction-result > li {
    display: block;
}
.construction-result > li + li {
    margin-top: 1rem;
}
.construction-result .img img {
    width: 100%;
}
.rental-result {
    display: block;
    max-width: 30rem;
    margin: 0 auto;
}
.rental-result > li + li {
    margin-top: 2rem;
}
.result-detail .info {
    display: block;
}
.result-detail .info dt {
    margin: 0.8rem 0 0.3rem;
}
.result-detail .info dt:first-child {
    margin-top: 0;
}
.receiving-biz {
    display: block;
}
.receiving-biz > li + li {
    margin-top: 1rem;
}
.box-area.type2 {
    display: block;
}
.box-area.type2 .tit {
    margin-bottom: 0.8rem;
}
.box-area.type2 .tel .number {
    display: block;
}
.edu-list {
    display: block;
}
.edu-list .tit {
    margin-top: 2rem;
}
.edu-list > li:first-child .tit {
    margin-top: 0;
}
/* 
비즈니스 - 인재채용 
*/
.tit-sub.type2 {
    flex-direction: column;
    gap: 0.8rem;
}
.duty-wrap {
    display: block;
}
.duty-wrap .duty-list {
    display: flex;
    flex-wrap: nowrap;
    overflow: auto hidden;
    margin: 0 -1.2rem;
    padding: 0 1.2rem;
}
.duty-wrap .duty-list::-webkit-scrollbar {
    display: none; /* Chrome, Safari, Opera*/
}
.duty-wrap .duty-list .menu {
    width: auto;
    padding: 0.5rem 1rem;
    border-right: 0;
    word-break: keep-all;
    white-space: nowrap;
}
.duty-wrap .duty-list .menu:hover, 
.duty-wrap .duty-list > li.on .menu {
    padding-right: 1.4rem;
    padding-left: 1.4rem;
    border-radius: 2rem;
    background-color: var(--blue1);
    color: var(--white);
}
.duty-wrap .duty-con {
    display: none;
    margin-top: 3rem;
}
.duty-wrap .duty-con.on {
    display: block;
}
.duty-wrap .duty-detail + .duty-detail {
    margin-top: 3rem;
}
.work-list {
    display: block;
}
.work-list > li + li {
    margin-top: 2.8rem;
}
/* 
비즈니스 - 푸터 
*/
.customer-list {
    flex-direction: column;
}
/*************************************************
예술과학원
**************************************************/
/* 
예술과학원 - 소개
*/
.construction-result .con {
    margin-bottom: 0.4rem;
}
/* 
예술과학원 - 수강신청
*/
.cart-list.type1 {
    grid-template-columns: 1.2fr 2fr;
}
.cart-list.type1 .inner-list.type1 {
    grid-template-columns: 1.1fr 2fr;
    width: 100%;
}
.cart-list.type1 .span.gray1 {
    text-align: left;
}
@media (max-width: 450px) {
    .m500 {
        width: 500px;
    }
    .instructor-list {
        display: block;
    }
    .instructor-list > li {
        border-top: 1px solid var(--gray5);
    }
}
@media (max-width: 320px) {
    html {
        font-size: 16px;
    }
}
@media (max-width: 280px) {
    html {
        font-size: 14px;
    }
}

